Page MenuHomePhabricator

tag randomly selected mobile edits from Cs, Fr, Ko, and En Wikipedias
Closed, InvalidPublic

Description

To begin to better understand the kinds of edits people make on their mobile devices, and inform the design of a survey about mobile contribution, 200 mobile edits will be pulled randomly, from each of Cs, Fr, Ko, and En Wikipedias. Each of these edits will then be assessed and tagged (or categorized) as a certain type of edit.

Tagging will start with En:Wiki mobile edits, and be done by a very experienced and medium experienced editor, to ensure that the edits are being properly understood, named and tagged/categorized.

Once this first tagging exercise is complete, hopefully, 200 randomly selected mobile edits from Czech, Korean and (possibly) French Wikipedias can be tagged by @Urbanecm in Czech community, @revi (in Korean community) and @Trizek-WMF in French community)

This work will generate a categorization, and list of mobile edit types. This list will then be used in a survey that will be designed and sent out to both people who contribute to Wikipedia only on mobile devices, as well as people who contribute on both mobile devices and lap/desktops. (There will also be a way for participants of the survey to share other kinds of contribution they perform on mobile devices that are not in the list, of course.)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2018, 6:52 PM

Timing for this is not quite clear yet. I have requested that one of the product analysts pull the randomly selected mobile edits from each of the Wikis, but do not know their timelines yet. I will update here when I know more. Let me know if you have questions or anything in the meantime.

revi moved this task from Incoming to Radar on the User-revi board.

I have a few questions:

  • why those wikis?
  • when is it due? (I've read that schedule is not defined, but have a vague idea would help)
  • what are the categories that would be used? Is there already a nomenclature?
  • are the selected edits sensitive? Do you need to have a unique point of view of those edits? If not, we may open the datasheet to external (an) reviewer(s) to have the reviewing task done quicker.

@Trizek-WMF Thank you for the questions.

why those wikis?

  • because I know people who might be able to do the tagging of mobile edits.

when is it due? (I've read that schedule is not defined, but have a vague idea would help)

-Don't know quite yet, will know in a day or two hopefully.  I am waiting to better understand the schedule and ability to participate of a product analysts. It will not be in September, is as much as I know right now. Will update you as soon as I know more.

what are the categories that would be used? Is there already a nomenclature?

  • There is not yet a nomenclature. I am working on the process for creating the categories / nomenclature, and after Monday will know more. Will update you after Monday.

are the selected edits sensitive? Do you need to have a unique point of view of those edits? If not, we may open the datasheet to external (an) reviewer(s) to have the reviewing task done quicker.

  • This is an interesting idea. However, I don't know if the edits are sensitive or not yet, as we have not pulled them yet. There will be a little bit of learning together to get the people who will do tagging using the same process, and to ensure we understand categories in the same way. So, it may be easier to work with people who I can meet with in person with. However, I am open to ideas. Will consider this and get back to you early next week.

Thank you for questions!

@Trizek-WMF Thank you for the questions.

why those wikis?

  • because I know people who might be able to do the tagging of mobile edits.

We have a bunch of technical ambassadors and translators who could help. The reason you give is about workforce, not different language scripts or cultural differences. While your research is language-agnostic, we can focus on different communities to show them we want to work with them.

when is it due? (I've read that schedule is not defined, but have a vague idea would help)

  • Don't know quite yet, will know in a day or two hopefully. I am waiting to better understand the schedule and ability to participate of a product analysts. It will not be in September, is as much as I know right now. Will update you as soon as I know more.

what are the categories that would be used? Is there already a nomenclature?

  • There is not yet a nomenclature. I am working on the process for creating the categories / nomenclature, and after Monday will know more. Will update you after Monday.

I'm tagging it as a Community Relations request for support. That will be triaged for Q2, starting October 1st.

are the selected edits sensitive? Do you need to have a unique point of view of those edits? If not, we may open the datasheet to external (an) reviewer(s) to have the reviewing task done quicker.

  • This is an interesting idea. However, I don't know if the edits are sensitive or not yet, as we have not pulled them yet. There will be a little bit of learning together to get the people who will do tagging using the same process, and to ensure we understand categories in the same way. So, it may be easier to work with people who I can meet with in person with. However, I am open to ideas. Will consider this and get back to you early next week.

Using the same process and understanding the categories is easy if everything is well defined. Concerning categories in particular, I would suggest to define each of those on a wiki page and make the coordination on a wiki talk page. If edits are sensible data (which is likely not to be the case if you remove the author), we can use emails and NDA forms.

Elitre added a subscriber: Elitre.Mar 26 2019, 3:24 PM

@aripstra what's the status of this? Thanks.

@Trizek-WMF can you figure out whether this task still needs your involvement. THanks.

I am not able to move forward with this work, because other research has been prioritized for me. That said this tagging work would be a beneficial thing to do in future if and when we run a survey about mobile contribution in several languages. If / when that work is prioritized we can re open this ticket, or create another one. Would be a shame to loose the conversation here, but since backlogs easier to function in when cleared, we can have the conversation again when the work is re prioritized. Feel free to close the task, or do whatever you need to with it.

We can keep it where it is, no worries :)

Elitre changed the task status from Open to Stalled.Apr 19 2019, 1:32 PM
Aklapper removed aripstra as the assignee of this task.Mar 6 2020, 11:53 AM

Resetting task assignee, as that user account is not active anymore.

DannyS712 changed the task status from Stalled to Open.Mar 6 2020, 7:38 PM

Resetting task assignee, as that user account is not active anymore.

Trizek-WMF closed this task as Invalid.Tue, May 19, 4:07 PM

AFACT, this project has been abandoned.